jakarta-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sebb AT ASF <s...@apache.org>
Subject [VOTE] Release JMeter 2.4 based on RC3
Date Thu, 08 Jul 2010 23:10:22 GMT
Please can I have votes for the release of JMeter 2.4?

Archives/hashes/sigs and RAT report:

http://people.apache.org/~sebb/jmeter-2.4_RC3/dist

MD5 hashes of archives for this vote:

01ac101b161643a77267baec99b3acfe *jakarta-jmeter-2.4.tgz
8b1e592d88523c9594560be3b497a6fd *jakarta-jmeter-2.4.zip
c8176c116c6273d6ce75606992de24a5 *jakarta-jmeter-2.4_src.tgz
90d2645cac7b15323830d29d2aa16def *jakarta-jmeter-2.4_src.zip

Site Docs are here:

http://people.apache.org/~sebb/jmeter-2.4_RC3/docs

Tag:

http://svn.apache.org/repos/asf/jakarta/jmeter/tags/v2_4_RC3 (r961953)

Keys are here:

http://svn.apache.org/repos/asf/jakarta/site/dist/jmeter/
also
http://www.apache.org/dist/jakarta/jmeter/KEYS

N.B.
To download the dependencies: "ant download_jars"

To create the jars and test JMeter: "ant package test".

JMeter 2.4 requires Java 1.5 or later.

Note that there is a bug in Java on some Linux systems that manifests
itself as the following error when running the test cases or JMeter itself:

 [java] WARNING: Couldn't flush user prefs:
 java.util.prefs.BackingStoreException:
 java.lang.IllegalArgumentException: Not supported: indent-number

This does not affect JMeter operation.

All feedback (and votes!) welcome.

[  ] +1  I support this release
[  ] +0  I am OK with this release
[  ] -0   OK, but....
[  ] -1   I do not support this release (please indicate why)

 The vote will remain open for at least 72 hours.

 Note: If the vote passes, the intention is to release the archive
 files and rename the RC tag as the release tag.

Thanks in advance!

S///

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: dev-help@jakarta.apache.org


Mime
View raw message